<div class="color-line"></div>
<div class="error-container">
    <i class="pe-7s-way text-success big-icon"></i>
    <h1>402</h1>
    <strong>Session Expire</strong>
    <p>
        Sorry, Your session has timed out because of no activity. If you want to do anythilg else, then please relogin and try again.

    </p>
    <a href="./" class="btn btn-xs btn-success">Go back to Home</a>
</div>

